## easy-stopwatch 12.08.3-extras12.04.1

=== debian/changelog ===
easy-stopwatch (12.08.3-extras12.04.1) precise; urgency=low

  * New release.

 -- Michał Prędotka <mivoligo@gmail.com>  Sat, 25 Aug 2012 19:46:47 +0100
