=== debian/control ===
Source: easy-stopwatch
Section: python
Priority: extra
Build-Depends: debhelper (>= 8), libglib2.0-bin, python (>= 2.6.6-3~),
 python-distutils-extra (>= 2.10)
Maintainer: Michal Predotka <mivoligo@gmail.com>
Standards-Version: 3.9.3
XS-Python-Version: current

Package: easy-stopwatch
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
 ${python:Depends},
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-notify-0.7,
 gir1.2-launchpad-integration-3.0,
 yelp,
 libglib2.0-bin
Description: Nice and simple stopwatch
 Easy Stopwatch is a very simple stopwatch for Ubuntu. Functions in this
 version: 1. measure time 2. record lap times 3. save lap times to file
